package com.zm.order.tool.server.enums;

/**
 * @Description 单据类型枚举
 * @Author: ph
 * @Date: 2019/11/5 17:35
 */
public enum DocTypeEnum {


    /**
     * 退款单
     */
    REFUND(100, "退款单");

    private final Integer type;

    private final String desc;

    DocTypeEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
